#pragma once
#include "Command.h"

class ToggleCommand : public Command {
public:
	ToggleCommand() : Command(_("Toggles a specific mod."), _("<Name>*")) {
		names.push_back(_("Toggle"));
		names.push_back(_("T"));
	}

private:
	virtual auto onExecute(std::vector<std::string> argment) -> bool override;
};
